Subject: Ticket Assigned - update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 02:44:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update afshan                    Bot:  Hi again! Bot:  Please enter your name Customer:  afshan Bot:  Hi Afshan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:53 AM, 12th Jan                   badri                   Hi Afshan, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:54 AM, 12th Jan                     afshan                    I want to return my order           10:57 AM, 12th Jan                     afshan                    It’s not showing on my app           10:57 AM, 12th Jan                     afshan                    Highly disappointed as Splash has sent me ‘tried’ shoes           10:57 AM, 12th Jan                     afshan                    They look used           10:57 AM, 12th Jan                     afshan                    Never expected from such a brand           10:58 AM, 12th Jan                   badri                   In the meantime, an exchange is not available at www.centerpoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centerpoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centerpoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:58 AM, 12th Jan                   badri                   Is there anything else I can assist you with today?           10:59 AM, 12th Jan                     afshan                    I know about all this return process… how about my bad experience with ur brand           10:59 AM, 12th Jan                   badri                   This is really not the experience we want you to have And I am extremely sorry for that           11:00 AM, 12th Jan                     afshan                    I have been a regular customer and highly disappointed with the shoes tht have been delivered           11:00 AM, 12th Jan                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           11:01 AM, 12th Jan                     afshan                    I placed order online as store ran out of stock and now u guys sent me tried nd tested pair           11:01 AM, 12th Jan                   badri                   I am really sorry for what you had to go through           11:02 AM, 12th Jan                     afshan                    When will my app get updated for return           11:03 AM, 12th Jan                     afshan                    I had collected my order yesterday from centre point mankhool           11:03 AM, 12th Jan                   badri                   Could you please share your order number so that I can assist you further?           11:05 AM, 12th Jan                     afshan                    9522614553           11:05 AM, 12th Jan                   badri                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           11:08 AM, 12th Jan                     afshan                    Ok           11:09 AM, 12th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3754831